/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

@media only screen and (max-width: 480px){.q_logo a{height: 60px !important;}}

.page-id-35 .post { width: 90%;

}

<script type="text/javascript">
    (function() {
        var path = '//easy.myfonts.net/v2/js?sid=257253(font-family=Rospi+Clean)&key=K7HNLKEp5i',
            protocol = ('https:' == document.location.protocol ? 'https:' : 'http:'),
            trial = document.createElement('script');
        trial.type = 'text/javascript';
        trial.async = true;
        trial.src = protocol + path;
        var head = document.getElementsByTagName("head")[0];
        head.appendChild(trial);
    })();
</script>